"58.title" = "Погружаться во вложенные директории";

"59.title" = "Игнорировать системные файлы";

"60.title" = "Игнорировать скрытые файлы и директории";

"61.title" = "Игнорировать неизвестные пакеты";

"62.title" = "Сравнивать так же ветви ресурса файлов";

"63.title" = "Считать жесткие ссылки дубликатами";

"44.title" = "Мин. размер файла:";

"50.title" = "0 Б";

"51.title" = "1 ГБ";

"22.title" = "Восстановить настройки по умолчанию";
